﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(../Images/hatter.jpg);*/
	/*background-repeat: repeat;*/
	font-family: 'Raleway', sans-serif;
	font-size:14px;
}
a{
    text-decoration:none;
}
#oldal {
	width: auto;
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left;
	padding-bottom:20px;
}

#fejlec {
	height: auto;
}

#balsav {
	float:left;
	top: 230px;
	left: 0;
	width: 285px;
	font-family: 'Arvo', serif;
}

#tartalom {
	float:right;
	width:795px;
	padding-right:10px;
/*	padding: 0 10px;*/
}

#tartalom h1{
	font-weight:lighter;
	font-family: 'Arvo', serif;	
}

#lablec { 
	height:204px;
	margin-top:-10px;
	background-image:url(../Images/lablec.png);
	background-repeat:repeat-x;
}

.logo {
	width:258px;
	height:161px;
	float:left;
	background-image:url(../Images/logo.jpg);
	background-repeat:no-repeat;		
}

.fejkozep {
	width:600px;
	height:161px;
	float:left;
	background-image:url(../Images/fejleckozep.jpg);
	background-repeat:no-repeat;		
} 

.fejgombok {
	margin-left:10px;
}

.fejjobb {
	width:235px;
	/*height:161px;*/
	float:right;
}

#nav {
	width:890px;
    margin:0 0 5px 10px;
    background-color:#4b8df8;
    padding: 5px;
	font-size: 16px;
	font-weight: normal;
}
#nav ul{
    list-style:none;
}
#nav li{
    display:inline;
}
#nav li a {
   padding: 3px;
   text-decoration: none;
   color: #333333;
}

#nav li a:hover {
   color: #ffffff;
}

#nav li a::selection {
   color: #ffffff;
}

#nav li a.active {
   color: #ffffff;
   font-weight:normal;
   text-transform:uppercase;
}
#nav li a.inactive {
   color: #cccccc;
   font-weight:normal;
}
.gombStyleAktiv {
    background-color: #83aaaf; 
    color: #000000; 
    margin:5px 0 0 10px; 
    padding: 8px 35px 8px 35px; 
    border: none; 
    font-family: 'Alegreya Sans', sans-serif; 
    font-size: 18px; 
    font-weight: normal; 
    cursor: pointer;
}
.gombStyleInAktiv {
    background-color: #83aaaf;
    color: #ffffff; 
    margin:5px 0 0 10px; 
    padding: 8px 35px 8px 35px; 
    border: none;
    font-family: 'Alegreya Sans', sans-serif; 
    font-size: 18px; 
    font-weight: normal; 
    cursor: pointer;
}
.gombStyleAktivXlsx {
    background-color: #83aaaf; 
    color: #000000; 
    margin:5px 0 0 0; 
    padding: 8px 35px 8px 35px; 
    border: none; 
    font-family: 'Alegreya Sans', sans-serif; 
    font-size: 18px; 
    font-weight: normal; 
    cursor: pointer;
}

.simpleinput {
	height:31px;
	border:1px solid #CCCCCC;
}

.keresinput {
	width:221px;
}

.baldoboz {
	width:275px;
	background-color:#e9e4de;
	margin-left:10px;
    padding-bottom:20px;
}

.baldoboz h1 {
	margin-left:10px;
	padding-top:10px;
	color:#35282c;
	font-size:26px;
	font-weight:lighter;
    text-transform:uppercase;
}

.baldoboz h2 {
	margin:0 0 21px 10px;
	padding-top:0;
	padding-bottom:2px;
	color:#9eb9bc;
	font-size:16px;
}
.baldoboz ul{
    margin:-13px 0 0 0;
}

.vodor {
	padding-left:30px;
	background-image:url(../Images/ikon-vodor.jpg);
	background-repeat:no-repeat;
	background-position:left center;	
}

.fotel {
	padding-left:30px;
	background-image:url(../Images/ikon-fotel.jpg);
	background-repeat:no-repeat;
	background-position:left center;	
}

.szalag {
	padding-left:30px;
	background-image:url(../Images/ikon-szalag.jpg);
	background-repeat:no-repeat;
	background-position:left center;	
}

.baldoboz li {
  background: url(../Images/menulista.jpg) no-repeat left top;
  padding: 0 0 3px 20px;	
  list-style: none;
  margin:0 0 3px -26px;
}

.baldoboz li:hover {
	margin-left:-24px;
}

.baldoboz ul a{
	text-decoration:none;
	color:#35282c;
}

.baldekor {
	width:275px;
	height:20px;
	background-image:url(../Images/baldekor.jpg);
	background-repeat:no-repeat;
    margin-top:10px;	
}
.baldekor-inline {
	width:275px;
	height:20px;
	background-image:url(../Images/baldekor.jpg);
	background-repeat:no-repeat;
}

.balnagygomb {
	margin-bottom:5px;
	margin-top:5px;
	margin-left:10px;
}


.balcikkdoboz {
	width:275px;
    min-height:970px;
	background-color:#e9e4de;
	margin:10px 0 20px 10px;
}

.balcikkdoboz h1{
	margin:-10px 10px 10px 10px;
	padding-top:20px;
    font-size:26px;
	font-weight:lighter;
    text-transform:uppercase;
}

.balcikkdoboz p {
	margin:10px;
	text-align:left;
	line-height:22px;
}

.balcikkdoboz h3 {
    margin:10px;
	padding-top:20px;
    font-size:18px;
	font-weight:bolder;
}

.gomb {
	padding:10px;
	border-radius: 5px;
	text-decoration:none;
	color:white;	
}

.balsavgomb {
	background-color:#35282c;
    padding:10px 30px 10px 30px;
}

.balsavgomb:hover{
	background-color:#50383f;
    padding:10px 30px 10px 30px;
}

.gombholder {
	padding:20px;
}

.lableckozep {
	width:1100px;
	height:174px;
	padding-top:30px;
}

.labbal {
	width:350px;
	float:left;
    font-family: 'Arvo', serif;
}
.labbal p {
	text-transform:uppercase;
    font-size:18px;
    margin:12px 0 25px -45px;
}

.labbal img {
    margin:0 0 0 -45px;
}

.labbal div {
    margin-top:60px;
    font-size:12px;
}

.labbal h1{
	font-size:18px;
	font-family: 'Arvo', serif;
	text-transform:uppercase;
}

.labkozep {
	font-family: 'Arvo', serif;
	text-transform:uppercase;
	width:260px;
	padding:12px 0 0 140px;
	float:left;
	font-size:18px;
    text-align:left;
}

.labkozep a{
	text-decoration:none;
	color:#35282c;
}

.labkozep a:hover{
	color:#50383f;
}

.labjobb {
	width:180px;
	float:left;	
	padding:12px 0 0 0;
	font-size:18px;
    font-family: 'Arvo', serif;
    margin-left:170px;
}

.labjobb a {
	color:#35282c;
	font-size:18px;
	font-weight:bold;
    text-transform:uppercase;
}
.labjobb p {
    margin-top:9px;
    text-transform:uppercase;
}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    overflow: hidden;
    cursor: pointer;
}

.jssorb05 div {
    background-position: -7px -7px;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
    background-position: -37px -7px;
}

.jssorb05 .av {
    background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
    background-position: -97px -7px;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
     background: url(../img/b05.png) no-repeat;
     overflow: hidden;
     cursor: pointer;
}

.jssorb05 div {
     background-position: -7px -7px;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
     background-position: -37px -7px;
}

.jssorb05 .av {
     background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
     background-position: -97px -7px;
}

.jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
     position: absolute;
     cursor: pointer;
     display: block;
     overflow: hidden;
}

.jssora11l {
     background-position: -11px -41px;
}

.jssora11r {
	background-position: -71px -41px;
}

.jssora11l:hover {
	background-position: -131px -41px;
}

.jssora11r:hover {
    background-position: -191px -41px;
}

.jssora11ldn {
	background-position: -251px -41px;
}

.jssora11rdn {
	background-position: -311px -41px;
}				

.sorminta {
	width:795px;
	height:38px;
	background-image:url(../Images/tart-separator.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;	
}

.szovegdoboz {
	width:336px;
	height:390px;
	padding:0 20px 0 20px;
	background-image:url(../Images/szovegkeret.png);
	background-repeat:no-repeat;
	float:left;
	margin-right:38px;
	color:#35282c;
    font-size:13px;
    text-align:justify;
}

.szovegdoboz h1{
	margin: 7px 0 -6px 60px;
	padding-left:45px;
	font-family: 'Arvo', serif;
	text-transform:uppercase;
	width:auto;
}

.szovegdoboz ul {
    margin:-11px 0 0 -25px;
}

.tarfotelhead {
	background-image:url(../Images/tart-fotel-s.png);
	background-repeat:no-repeat;
}

.tarfesthead {
	background-image:url(../Images/tart-festek-s.png);
	background-repeat:no-repeat;
}

.sormintatext {
	width:795px;
	height:100px;
	background-image:url(../Images/tart-separatortext.png);
	background-repeat:no-repeat;
	line-height:100px;
	margin-bottom:20px;
	margin-top:20px;
	font-size:28px;
	text-align:center;	
	font-family: 'Arvo', serif;
	color:#83aaaf;
}

.kiemeltback {
	width:795px;
	height:223px;
	background-image:url(../Images/kiemelt-back.jpg);
	background-repeat:no-repeat;
}

.kiemeltkep {
	margin-left:12px;
	margin-right:12px;
	margin-top:25px;
	border:solid 3px white;
}

.bejegyzbox {
	width:205px;
	height:285px;
	background-color:#e9e3de;
	float:left;
	margin-right:20px;
	padding-left:20px;
	padding-right:20px;
}

.bejegyzbox h1{
	text-align:center;
	font-size:22px;
}
	
.bejegyzgomb {
	background-color:#83aaaf;
}	

.tartszoveg {
	margin-top:20px;
	margin-bottom:20px;
	margin-right:10px;
	width:auto;
	
}

.hirlevelbox {
	width:800px;
	height:57px;
	margin-top:20px;
	margin-bottom:20px;	
}

.hirleveltext {
    font-family: 'Arvo', serif;
	width:210px;
	height:57px;
	font-size:28px;
	float:left;
	line-height:57px;
    text-transform:uppercase;
}

.hirlform {
	float:left;
	width:550px;
	height:57px;
	background-color:#dfdec7;
	margin-right:5px;
	line-height:57px;
	padding-left:10px;
    text-transform:uppercase;
}

#hirlevelform{
    margin:0 0 40px 0;
}

.urlapdoboz {
	background-color:#e9e4de;
	padding:10px;
	font-family: 'Raleway', sans-serif;
	font-size:18px;
	font-weight:bold;	
}

.urlapelem {
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
	height:30px;
	line-height:30px;
	width:100%;
}

.urlapdoboz input {
	border:1px solid #83aaaf;
	height:25px;
	width:550px;
	/*-moz-border-radius:5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;*/
	float:right;
	font-size:16px;
	padding-left:10px;
	margin-bottom:10px;
	margin-top:10px;	
}

.urlapdoboz select{
	border:1px solid #83aaaf;
	height:25px;
	width:300px;
	font-size:16px;
	/*-moz-border-radius:5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;*/
	float:right;
	margin-bottom:10px;
	margin-top:10px;		
}

.urlapdoboz textarea{
	border:1px solid #83aaaf;
	height:100px;
	width:550px;
	/*-moz-border-radius:5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;*/
	float:right;
	resize: none;
	font-size:16px;
	margin-bottom:10px;
	margin-top:10px;		
}

.radiog{
	line-height:45px;
	height:45px;
}

.submit {
	background-color:#35282c;
	color:#FFFFFF;
	margin:20px;
	padding:10px;
}

.hiba {
	/*-moz-border-radius:10px; 
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; 	
	border-radius: 5px;*/
	border:2px dashed red;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	color:red;
	margin-top:10px;
	margin-bottom:10px;
}

.uzenet {
	-moz-border-radius:10px; 
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; 	
	border-radius: 5px;
	border:2px dashed green;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	color:green;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	text-align:center;
}

.navbar {
	font-weight:bold;
	width:100%;
    margin:0 0 10px 20px;
}
.navbarsub {
    margin:15px 0 0 10px;
}

.navbar a, .navbarsub a{
	font-weight:normal;
	color:#5e585a;
	text-decoration:none;
}

.navbar a:hover, .navbarsub a:hover {
	text-decoration:underline;
}

.kapcsinput {
	border:1px solid #83aaaf;
	height:30px;
	width:320px;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
	font-size:14px;
	padding-left:10px;
}

.kapcstextarea{
	border:1px solid #83aaaf;
	height:120px;
	width:400px;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
	resize: none;
	font-size:14px;
}

.kajobb {
	height:25px;
	margin:4px;
	line-height:25px;
	padding:0 0 3px 25px;
}

.kj1 {
	background-image:url(../images/kapcsik-level.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kj2 {
	background-image:url(../images/kapcsik-tel.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kj3 {
	background-image:url(../images/kapcsik-fb.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kj3 a{
	color:black;
}

.kj4 {
	background-image:url(../images/kapcsik-instag.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kj4 a{
	color:black;
}

.kj5 {
	background-image:url(../images/kapcsik-pinter.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kj5 a{
	color:black;
}

.kj6 {
	background-image:url(../images/kapcsik-skype.png);
	background-repeat:no-repeat;
	background-position:left;
}

.kapcsjobbal {
    background-color:#e9e4de;
	color:white;
	width:377px;
    height:144px;
    margin-top:0;
	padding-left:10px;
	background-image:url(../Images/lablec.png);
	background-repeat:repeat-x;
    padding-top:5px;
}

.kapcsjobbal h1 {
    font-size:18px;
}
.kapcsjobbal p{
    margin:15px 0 15px 0;
}
.required {
    font-size:24px;
    padding-left:2px;
    color:#ff0000;
}
.required-inline {
    font-size:24px;
    display:inline;
    color:#ff0000;
}
.required-text {
    font-size:12px;
    color:#ff0000;
}
#kapcsolat .nev-ures, #kapcsolat .email-ures {
    border:1px solid #ff0000;
	height:30px;
	width:320px;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
	font-size:14px;
	padding-left:10px;
}
#kapcsolat .uzenet-ures {
    border:1px solid #ff0000;
	height:120px;
	width:400px;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
	resize: none;
	font-size:14px;
}
.szovegdoboz-harom {
	width:218px;
	height:290px;
	padding:0 20px 0 20px;
	background-image:url(../images/szovegkeret-kicsi.png);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
	margin:0 5px 20px 0;
	color:#35282c;
	text-align:center;
}

.also-leiras{
    font-family: 'Arvo', serif;
    text-transform:uppercase;
	width:auto;
	font-size:22px;
}

.post {
	width:795px;
	min-height:205px;
	height:auto;
}

.barna {
	background-color:#e9e4de;
	/*-moz-border-radius:10px; 
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; 
	border-radius: 10px;*/	
}

.postbal {
	width:618px;
	float:left;	
}

.author {
	margin-top:0px;
	padding-top:0px;
}

.posttext {
	min-height:150px;
	padding-left:15px;
}

.posttext h1 {
	margin-bottom:0px;
	margin-top:8px;
	color:#83aaaf;
}

.postimage {
	width:160px;
	height:150px;
	position: relative;
	float:right;
	line-height:150px;
	text-align:center;
}

.postimage img {
    max-height: 150px;  
    max-width: 160px;  
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;  
    background: #3A6F9A;  
}

.btn {
    display: inline-block;
    padding: 10px;
    /*border-radius: 5px;*/
    color: #aaa;
    font-size: .875em;
}


.felsogombsor {
	margin-top:10px;
	width:100%;			
}

.felsogombsor a{
	padding:7px;
	color:#35282c;
	text-decoration:none;
	background-color:#e9e4de;
	font-family: 'Arvo', serif;	
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;*/
	font-size:20px;
	margin-right:3px;
}

.felsocurrent {
	background-color:#83aaaf; !important
}

.kisszoveg {
	font-size:14px;
	font-weight:normal;
	margin-top:-20px;
	padding-top:0px;
}
.kepszoveg {
	font-size:14px;
	font-weight:normal;
	margin-top:20px;
	padding-top:0px;
}

label.filebutton {
    width:120px;
    height:30px;
    /*overflow:hidden;*/
    /*position:relative;*/
    background-color:#9b9496;
	padding:5px;
	color:white;
	font-size:14px;
}
#myfile{
    margin:500px 0 0 400px;
}

label span input {
    z-index: 999;
    line-height: 0;
    font-size: 50px;
    position: absolute;
    top: -2px;
    left: -700px;
    opacity: 0;
    filter: alpha(opacity = 0);
    -ms-filter: "alpha(opacity=0)";
    cursor: pointer;
    _cursor: hand;
    margin: 0;
    padding:0;
}
table tr td iframe{
    margin:0 -30px 3px 210px;
}
.email-error {
    color:#ff0000;
    margin:-20px 0 20px 0;
}
.email-error-pwreset
{
    color:#ff0000;
    margin:0 0 20px 0;
}
.pw-error{
    color:#ff0000;
    margin:-20px 0 20px 0;
}
.message-success{
    color:#ff0000;
}
.message-success-pwchanged
{
    color:#ff0000;
    font-weight:bold;
    font-size:16px;
}
.userName{
    display:inline;
}
#logoutForm{
    margin:5px 0 0 0;
}
.checkout{
    padding:0 10px 0 0;
}
.kijelentkezes{
    font-size:13px; 
    color:#35282c; 
    /*font-family: 'Arvo', serif;*/
    font-family: 'Raleway', sans-serif;
    padding-top:7px; 
    display:inline;
    text-transform:uppercase;
    float:left;
}
.udvozles{
    font-size:10px; 
    color:#83aaaf;
    text-transform:uppercase;
}
.felhasznalo-kep-div
{
    display:inline;
}
.felhasznalo-kep{
    width:40px;
    height:30px;
    margin:3px 0 0 5px;
}
.facebook-login{
    margin:10px 0 0 0;
    border:none;
    padding:0;
    width:205px;
    height:30px;
    background-image:url(../images/facebook-belepes.png);

}

/* ÚJ ! 2014.12.18 !-----------------------------------------------------*/

#tartalom a {
	color:black;
}

#tartalom ol {
	margin-top:5px;
}

#tartalom li {
	margin-top:5px;
	margin-bottom:5px;
}

#tartalom h1 {
	text-transform:uppercase;	
}

#nagykep {
	/*-moz-border-radius:5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;*/	

}

.termekthumb {
	cursor:pointer;
	/*-moz-border-radius:5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;*/	
}

.termektabla {
	margin-top:-8px;
	margin-left:-8px;
}

.termekar {
	width:auto;
	height:115px;
	text-align:center;
	font-family: 'Arvo', serif;
	background-color:#c8cccb;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
	margin-top:-14px;	
}

.ear {
	font-size:14px;
	text-decoration:line-through;
	color:red;
	padding-top:10px;
}

.termar {
	font-size:18px;
	margin-top:-10px;
}

.kosarbasor {
	width:auto;
	height:40px;
}

.termekadatok {
	width:auto;
	padding:10px;
	padding-top:20px;
	margin-top:10px;
	height:205px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	background-color:#dfd6c5;
	/*-moz-border-radius:3px; 
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px; 
	border-radius: 3px;*/
}
.subscribe-newsletter {
    margin:0 0 0 10px;
    pointer-events:visible;
    border:none;
    padding:0;
    width:185px;
    height:35px;
    background-image:url(../images/feliratkozom.jpg);
}

.bevezeto{
    margin:5px 0 0 20px;
    font-size:12px;
}
.elvalaszto{
    margin:10px 0 10px 0;
    border-bottom:1px solid #a9a9a9;
}

.torolgomb-table{
    width:1350px;
    margin:3px 0 0 20px;
}
.torolgomb-table tr td button{
    float:right;
    margin:0 20px 0 730px;
}
.torolgomb-table-felhasznalok{
    width:1350px;
    margin:3px 0 0 10px;
}
.torolgomb-table-felhasznalok tr td button{
    float:right;
    margin:0 0 0 20px;
}
.torolgomb-table-munkaterulet{
    width:800px;
    margin:3px 0 0 20px;
}
.torolgomb-table-munkaterulet tr td button{
    float:right;
    margin:0 20px 0 0;
}
.torolgomb-table-eroforrasok{
    width:800px;
    margin:3px 0 0 10px;
}
.torolgomb-table-eroforrasok tr td button{
    float:right;
    margin:0 0 0 20px;
}

.torolgomb-table-alvallalkozok{
    width:850px;
    margin:3px 0 0 10px;
}
.torolgomb-table-alvallalkozok tr td button{
    float:right;
    margin:0 0 0 20px;
}

.torolgomb-table-mertekegysegek{
    width:650px;
    margin:3px 0 0 10px;
}
.torolgomb-table-alvallalkozok tr td button{
    float:right;
    margin:0 0 0 20px;
}

#ujadatsorHeader{
    border:1px solid #000000;
    padding:5px;
}
#ujadatsorHeader tr {
    background-color: #a9a9a9;
    border-bottom:1px solid #a9a9a9;
}
#ujadatsorHeader tr td{
    background-color:#e5e5e5;
    text-align:left;
}
#ujadatsorHeader tr th{
    background-color:#666666;
    color:#ffffff;
    text-align:left;
    font-size:12px;
    font-weight:bold;
}

#ujadatsor{
    margin:3px 0 0 20px;
    border:1px solid #000000;
    padding:5px;
    /*width:100%;*/
}
#ujadatsor tr {
    background-color: #a9a9a9;
    border-bottom:1px solid #a9a9a9;
}
#ujadatsor tr td{
    background-color:#e5e5e5;
    text-align:left;
}

.ujAdatTable{
    padding:5px;
    margin:10px 0 0 10px;
    width:497px;
}
.ujAdatTable thead tr {
    background-color: #a9a9a9;
}
.ujAdatTable tbody tr{
    border-bottom:1px solid #a9a9a9;
}
.ujAdatTable tbody tr td{
    background-color:#e5e5e5;
    text-align:left;
}

.felvittsorok-div{
    margin:5px 0 0 20px;
}
.belepes-hiba{
    margin:10px 0 0 10px;
    color:#ff0000;
}
.belepes-hiba img{
    margin:0 0 -3px 0;
}
.rendelescikkek-admin1{
    padding:5px;
    margin:0 0 0 0;
    width:1300px;
    border:1px solid #000000;
}
.rendelescikkek-admin1 tr td{
    background-color:#e9e4de;
    padding:2px;
}
.rendelescikkek-admin1 th{
    font-size:12px;
}

.rendelescikkek-admin{
    padding:5px;
    margin:0 0 20px 0;
    width:1300px;
    border:1px solid #000000;
}
.rendelescikkek-admin tr td{
    background-color:#e9e4de;
    padding:2px;
}
.rendelescikkek-admin th{
    font-size:12px;
}

.blog-cimkefelho{
    width:300px;
}
.felvittsorokTable{
    padding:5px;
    margin:3px 0 0 5px;
    width:1350px;
    font-size:12px;
}
.felvittsorokTable tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable tr td{
    border-bottom:1px solid #ffffff;
}

.felvittsorokTable-felhasznalok{
    padding:3px;
    margin:3px 0 0 5px;
    width:1350px;
    font-size:11px;
}
.felvittsorokTable-felhasznalok tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable-felhasznalok tr td{
    border-bottom:1px solid #ffffff;
}

.felvittsorokTable-munkaterulet{
    padding:5px;
    margin:3px 0 0 20px;
    width:800px;
}
.felvittsorokTable-munkaterulet tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable-munkaterulet tr td{
    border-bottom:1px solid #ffffff;
}

.felvittsorokTable-eroforrasok{
    padding:3px;
    margin:3px 0 0 5px;
    width:800px;
    font-size:11px;
}
.felvittsorokTable-eroforrasok tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable-eroforrasok tr td{
    border-bottom:1px solid #ffffff;
}

.felvittsorokTable-alvallalkozok{
    padding:3px;
    margin:3px 0 0 5px;
    width:900px;
    font-size:11px;
}
.felvittsorokTable-alvallalkozok tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable-alvallalkozok tr td{
    border-bottom:1px solid #ffffff;
}

.felvittsorokTable-mertekegysegek{
    padding:3px;
    margin:3px 0 0 5px;
    width:650px;
    font-size:11px;
}
.felvittsorokTable-mertekegysegek tr th{
    background-color: #e5e5e5;
}
.felvittsorokTable-mertekegysegek tr td{
    border-bottom:1px solid #ffffff;
}

.felhasznalo-vezeteknev{
    width:100px;
    font-size:11px;
}
.felhasznalo-keresztnev{
    width:100px;
    font-size:11px;
}
.felhasznalo-rovidnev{
    width:60px;
    font-size:11px;
}
.felhasznalo-telefon{
    width:110px;
    font-size:11px;
}

.eroforras-kod{
    width:80px;
    font-size:11px;
}
.eroforras-nev{
    width:300px;
    font-size:11px;
}
.projekt-nev{
    width:180px;
}
.projekt-munkaszam{
    width:90px;
}
.ujprojekt-nev{
    width:320px;
}
.ujprojekt-munkaszam{
    width:120px;
}
.projekt-kivitelezoegyseg{
    width:90px;
}
.projekt-datum{
    width:135px;
}
.aktivSor td{
    background-color: #ffffff;
}
.aktivSorParos td{
    background-color: #e9e4de;
}
.aktivSorTextarea{
    background-color: #ffffff;
    resize:none;
}
.aktivSorTextarea-kollekcio{
    background-color: #ffffff;
    resize:none;
    margin:10px 0 0 0;
}
.aktivSorParosTextarea{
    background-color: #e9e4de;
    resize:none;
}
.sorSzerkesztesAlatt{
    background-color: #de887d;
}
.szurkeHatter{
    background-color: #d0cccc;
}

.btn {
  border-width: 0;
  padding: 7px 14px;
  font-size: 12px;
  outline: none !important;
  background-image: none !important;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}
.activePageNumberRed{
    color:#ff0000;
}
/**********
Blue Colors
***********/
/***
Blue Default
***/
/* Button */
.blue.input {
  color: white;
  background-color: #4b8df8;
  border-color: "";
}
.blue.btn {
  color: white;
  background-color: #4b8df8;
  border-color: "";
  font-size:12px;
  padding:5px;
}
.blue.btn:hover, .blue.btn:focus, .blue.btn:active, .blue.btn.active {
  color: white;
  background-color: #2e7af7;
}
.open .blue.btn.dropdown-toggle {
  color: white;
  background-color: #2e7af7;
}
.blue.btn:active, .blue.btn.active {
  background-image: none;
}
.open .blue.btn.dropdown-toggle {
  background-image: none;
}
.blue.btn.disabled, .blue.btn.disabled:hover, .blue.btn.disabled:focus, .blue.btn.disabled:active, .blue.btn.disabled.active, .blue.btn[disabled], .blue.btn[disabled]:hover, .blue.btn[disabled]:focus, .blue.btn[disabled]:active, .blue.btn[disabled].active, fieldset[disabled] .blue.btn, fieldset[disabled] .blue.btn:hover, fieldset[disabled] .blue.btn:focus, fieldset[disabled] .blue.btn:active, fieldset[disabled] .blue.btn.active {
  background-color: #4b8df8;
}
.blue.btn .badge {
  color: #4b8df8;
  background-color: white;
}

/***********
Red Colors
************/
/***
Red Default
***/
/* Button */
.red.btn {
  color: white;
  background-color: #d84a38;
  border-color: "";
  font-size:12px;
  padding:5px;
}
.red.btn:hover, .red.btn:focus, .red.btn:active, .red.btn.active {
  color: white;
  background-color: #ca3a28;
}
.open .red.btn.dropdown-toggle {
  color: white;
  background-color: #ca3a28;
}
.red.btn:active, .red.btn.active {
  background-image: none;
}
.open .red.btn.dropdown-toggle {
  background-image: none;
}
.red.btn.disabled, .red.btn.disabled:hover, .red.btn.disabled:focus, .red.btn.disabled:active, .red.btn.disabled.active, .red.btn[disabled], .red.btn[disabled]:hover, .red.btn[disabled]:focus, .red.btn[disabled]:active, .red.btn[disabled].active, fieldset[disabled] .red.btn, fieldset[disabled] .red.btn:hover, fieldset[disabled] .red.btn:focus, fieldset[disabled] .red.btn:active, fieldset[disabled] .red.btn.active {
  background-color: #d84a38;
}
.red.btn .badge {
  color: #d84a38;
  background-color: white;
}

/***********
Red Colors Opacity
************/
/***
Red Default
***/
/* Button */
.red-op.btn {
  color: white;
  background-color: #d84a38;
  border-color: "";
  font-size:12px;
  padding:5px;
  opacity:0.4;
}
.red-op.btn:hover, .red-op.btn:focus, .red-op.btn:active, .red-op.btn.active {
  color: white;
  background-color: #ca3a28;
}
.open .red-op.btn.dropdown-toggle {
  color: white;
  background-color: #ca3a28;
}
.red-op.btn:active, .red-op.btn.active {
  background-image: none;
}
.open .red-op.btn.dropdown-toggle {
  background-image: none;
}
.red-op.btn.disabled, .red-op.btn.disabled:hover, .red-op.btn.disabled:focus, .red-op.btn.disabled:active, .red-op.btn.disabled.active, .red-op.btn[disabled], .red-op.btn[disabled]:hover, .red-op.btn[disabled]:focus, .red-op.btn[disabled]:active, .red-op.btn[disabled].active, fieldset[disabled] .red-op.btn, fieldset[disabled] .red-op.btn:hover, fieldset[disabled] .red-op.btn:focus, fieldset[disabled] .red-op.btn:active, fieldset[disabled] .red-op.btn.active {
  background-color: #d84a38;
}
.red-op.btn .badge {
  color: #d84a38;
  background-color: white;
}

/***********
Green Colors
************/
/***
Green Default
***/
/* Button */
.green.btn {
  color: white;
  background-color: #35aa47;
  border-color: "";
  font-size:12px;
  padding:5px;
}

.green.btn:hover, .green.btn:focus, .green.btn:active, .green.btn.active {
  color: white;
  background-color: #2e933d;
}
.open .green.btn.dropdown-toggle {
  color: white;
  background-color: #2e933d;
}
.green.btn:active, .green.btn.active {
  background-image: none;
}
.open .green.btn.dropdown-toggle {
  background-image: none;
}
.green.btn.disabled, .green.btn.disabled:hover, .green.btn.disabled:focus, .green.btn.disabled:active, .green.btn.disabled.active, .green.btn[disabled], .green.btn[disabled]:hover, .green.btn[disabled]:focus, .green.btn[disabled]:active, .green.btn[disabled].active, fieldset[disabled] .green.btn, fieldset[disabled] .green.btn:hover, fieldset[disabled] .green.btn:focus, fieldset[disabled] .green.btn:active, fieldset[disabled] .green.btn.active {
  background-color: #35aa47;
}
.green.btn .badge {
  color: #35aa47;
  background-color: white;
}

/***********
Grey Colors
************/
/***
Grey Default
***/
/* Button */
.grey.btn {
  color: #333333;
  background-color: #e5e5e5;
  border-color: "";
  font-size:12px;
  padding:5px;
}
.grey.btn:hover, .grey.btn:focus, .grey.btn:active, .grey.btn.active {
  color: #333333;
  background-color: #d6d6d6;
}
.open .grey.btn.dropdown-toggle {
  color: #333333;
  background-color: #d6d6d6;
}
.grey.btn:active, .grey.btn.active {
  background-image: none;
}
.open .grey.btn.dropdown-toggle {
  background-image: none;
}
.grey.btn.disabled, .grey.btn.disabled:hover, .grey.btn.disabled:focus, .grey.btn.disabled:active, .grey.btn.disabled.active, .grey.btn[disabled], .grey.btn[disabled]:hover, .grey.btn[disabled]:focus, .grey.btn[disabled]:active, .grey.btn[disabled].active, fieldset[disabled] .grey.btn, fieldset[disabled] .grey.btn:hover, fieldset[disabled] .grey.btn:focus, fieldset[disabled] .grey.btn:active, fieldset[disabled] .grey.btn.active {
  background-color: #e5e5e5;
}
.grey.btn .badge {
  color: #e5e5e5;
  background-color: #333333;
}

/* Button Strip */
.btn.grey-stripe {
  border-left: 3px solid #e5e5e5;
}

.btn-group
{
    margin:10px 0 0 20px;
}
.adatTitle{
    width:180px;
    padding:10px;
}
.adatPictUrl{
    width:200px;
}
.sorrend{
    width:70px;
}
.sorrend-small{
    width:40px;
}
.admin-menu-select{
    background-color:#ca3a28;
    color:#ffffff;
}
.admin-menu-select-inaktiv{
    background-color:#e5e5e5;
    color:#d8786c;
}
.termekek-header{
    background-color:#dcdcdc;
}
.tableReport{
    margin:10px 0 0 10px;
}
.tableReport tr td {
    padding:5px;   
}
.alternateRowReport{
    background-color:#e9e4de;
}
.headerReport{
    background-color: #6078BF;
   line-height:33px;
}
.headerReport a{
    background-color: #6078BF;
    color: white;
    padding:8px;
    font-size:16px;
}
.headerReport a:hover{
    color: red;
}
.submit-aktiv {
	background-color:#4b8df8;
	color:#FFFFFF;
	margin:20px;
	padding:8px 10px 10px 10px;
    width:150px; 
    height:40px; 
    border:none; 
    /*border-radius: 5px;*/ 
    margin-left:0px; 
    float:none; 
    font-size:18px; 
    font-weight:lighter;
    cursor:pointer;
}
.upload-text{
    display:inline;
    width:auto;
    margin:0 0 0 20px;
}

input[type=checkbox].checkAll-eroforras {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}
input[type=checkbox].checkAll-eroforras + label.checkAll-label-eroforras {
    padding-left:21px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}
input[type=checkbox].checkAll-eroforras:checked + label.checkAll-label-eroforras {
	background-position: 0 -20px;
}
.checkAll-label-eroforras { background-image:url(../Images/checkAll-invoice.png); }
.fileContainer {
    overflow: hidden;
    position: relative;
    background-color:#4b8df8;
    color:#ffffff;
    padding:5px;
    /*border-radius:4px;*/
}

.fileContainer [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
.container{
    margin-top:20px;
}
.file-upload-buttons input[submit]{
    background-color:#ff0000;
}

/*LAPOZÓ*/
.pagibuttons {
    color: #666;
    font: 14px sans-serif;
    display:inline;
}
.pagination {
	text-align:center;
    padding:0;
    margin: 0;
	color:#ffffff;	
}
.pagination a{
    background-color: #003a79; 
    color: #ffffff !important; 
    padding: 5px 10px 5px 10px !important; 
    font-size: 14px !important; 
    border-radius: 4px !important; 
    border: 1px solid #003a79 !important;
}
.pagination a:hover{
	color: #003a79 !important;
    background: #ffffff !important;
    border:1px solid #003a79 !important;
}
/*.pagibuttons a:hover{
    color: #ffffff !important;
    text-decoration:none;
}*/
.page {
    display: inline-block;
    /*padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #ffffff;
    font-size: .875em;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff !important;*/
}
/*.page:hover {
    background: #003a79;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#003a79), to(#003a79));
    background: -moz-linear-gradient(0% 0% 270deg,#003a79, #003a79);
    text-decoration:none;
}*/
.page.active {
    border: none;
    background: #d93514;
    color: #ffffff!important;
}
.pagination > a.active {
    background: #d93514 !important;
    color: #ffffff!important;
    border:1px solid red !important;
}
.page.gradient {
    color: #ffffff !important;
    background: #003a79;
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#003a79), to(#003a79));
    background: -moz-linear-gradient(0% 0% 270deg,#003a79, #003a79);*/
    text-decoration:none;
}
.page.gradient:hover {
    color: #003a79 !important;
    background: #ffffff;
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4b8df8), to(#4b8df8));
    background: -moz-linear-gradient(0% 0% 270deg,#4b8df8, #4b8df8);*/
    text-decoration:none;
}
.allapot-select{
    padding:3px;
    font-size:16px;
    margin:5px 0 0 20px;
}
.allapot-select-projekt{
    padding:3px;
    font-size:16px;
    margin:5px 0 0 10px;
}
.allapot-select-jogosultsag{
    padding:3px;
    font-size:12px;
    width:180px;
}
.allapot-select-projekt{
    padding:3px;
    font-size:16px;
    margin:5px 0 0 5px;
}
.allapot-select-user{
    padding:3px;
    font-size:16px;
    margin:5px 0 0 5px;
}